Counter - Employment - Bug #1811

MPMF 039: java.lang.lllegalArgumentException after approving the request

09/15/2019 03:12 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/15/2019

Priority: Immediate Due date:

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Co-Workers: Actual Result:

Severity: Normal Environment: QA

Category: Employment Transaction Number:

Sub-Category: 00000 000000 DOOD 000 0D0OD 000 - | Browser: Chrome
00000 0Oo0 00

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 87

Description

Request Code: 870000002965

Refer to the attached snapshot.

History

#1 - 09/16/2019 11:16 AM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 09/17/2019 05:15 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files
